Subject: General Health Information
From: "NCCSOFFICE" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Tue, 26 Feb 2008 15:07:15 -0500

I sent this information to all school families previously, but I think it is
worthwhile to send again.  Attached you will find information about MRSA
(Methicillin-resistant Staphylococcus aureus) from the State of Michigan
website.  If you'd like more information you can also check out:
http://www.cdc.gov/Features/MRSAinSchools/.  Though I don't think we need to
worry about an outbreak of MRSA at NCCS (it is difficult to catch), it is
always a good idea to remind students to keep their hands washed and any
wounds covered.

Mrs. Christy Sochay

Secretary

New Covenant Christian School

517-323-8903